<p class="topic">
Host Information
</p>

<p class="text">
Use this panel to view or edit host information.
</p>
<p class="text">
<b>Edit.</b> Click to edit information about the selected host.
</p>
<p class="text">
You can edit the following information about the selected host:
</p>
<p class="text">
<b>Host name.</b> Specifies the name of the host machine as displayed in the navigation tree. The host name is usually the fully qualified machine name, but any label is acceptable. For example, a host name could be <code>westcoast.example.com</code> or <code>West Coast Server</code>.
</p>
<p class="text">
<b>Description.</b> (Optional) Contains a brief description of this host. For example, Server for the West Coast division of Example Corporation.
</p>
<p class="text">
<b>Location.</b> (Optional) Specifies the physical location of this host. For example, Cube 17043 or Building 15 - Third Floor - Lab No. 1.
</p>
<p class="text">
You can view, but not edit, the following information about the selected host:
</p>
<p class="text">
<b>Platform.</b> Indicates the host machine's architecture. For example, i686.
</p>
<p class="text">
<b>Operating system.</b> Indicates the operating system that this host is running as reported by uname. For example, Linux westcoast.example.com 2.6.9-55.0.9.ELsmp Tue Sep 25 02:17:24 EDT i686 i686 i386 GNU/Linux.
</p>
